prometheusOperator:
  nodeSelector:
    node-role.kubernetes.io/worker: "true"
  tolerations: []

grafana:
  nodeSelector:
    node-role.kubernetes.io/worker: "true"
  tolerations: []

alertmanager:
  nodeSelector:
    node-role.kubernetes.io/worker: "true"
  tolerations: []

prometheus:
  nodeSelector:
    node-role.kubernetes.io/worker: "true"
  tolerations: []
